### Function

# Gimp pixpipe_params_parse

unstable since: 3.0

#### Declaration [src]

    void
    gimp_pixpipe_params_parse (
      const gchar* parameters,
      GimpPixPipeParams* params
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`parameters`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`params`

  Type: `GimpPixPipeParams`

  No description available.

  The data is owned by the caller of the function.